<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
    
        <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c|Montserrat" rel="stylesheet">
        <script src="http://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous">
        </script>
            <link rel="shortcut icon" href="../favicon.ico"> 
          <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
              <!-- <link rel="stylesheet" type="text/css" href="css/demo.css" /> -->
          <!-- <link rel="stylesheet" type="text/css" href="css/common.css" /> -->
              <!-- <link rel="stylesheet" type="text/css" href="css/style.css" /> -->
          <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
          <script type="text/javascript" src="js/modernizr.custom.79639.js"></script> 
        <title>Document</title>
</head>
<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="index.html">Logo</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                      <!-- <i class="fas fa-bars"></i> -->
                      <button id="dropdownMenuButton" class="btn btn-lg btn-transparent"><i class="fas fa-bars mg-r-5px"></i><i class="fas fa-caret-up "></i></button>
                    </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0 ">
                      <i class="fas fa-search mr-sm-2 search-bor-r"></i>
            
            
                      <i class="fas fa-user  my-2 my-sm-0 pd-lr-1"></i>
                      <p class="pd-t-10px ">Sign in / Register</p>
                  </form>
                </div>
              </nav>

<div class="container-fluid">
    <div class="row bg-purple pd-t-10px" id="hide">
        <div class="col-md-4 text-white text-center">
            <p>Организација за заштита на животни</p>
        </div>
        <div class="col-md-4 text-white text-center">
            <p>Други продукти на Brainster</p>
        </div>
        <div class="col-md-4 text-white text-center">
            <p>Изработено од студентите на Brainster</p>
        </div>
    </div><!--row-menu-->

    <div class="row mg-tb-5r">
        <div class="col-md-8 offset-2">
            <h2 class="mg-tb-2r">Lorem Lorem</h2>
            <ul>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
            </ul>
            <h2 class="mg-tb-2r">Lorem Lorem</h2>
            <ul>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
            </ul>
            <h2 class="mg-tb-2r">Lorem Lorem</h2>
            <ul>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
            </ul>
            <h2 class="mg-tb-2r">Lorem Lorem</h2>
            <ul>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate et veniam ducimus esse vel odit quibusdam necessitatibus explicabo ipsa sit! Veritatis, earum. Consequuntur enim dignissimos natus ex cumque maiores possimus.</li>
            </ul>
        </div>
    </div>
</div> <!--container-fluid-->


        <script src="main.js"></script>


        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>